<?php
require_once("_functions.php");

$_TITLE = "Your details";
require_once("_header.php");
?>

<div id="content">
<div style="font-size:18px;margin-top:15px;letter-spacing:5px;">
Basket >> 
<span style="color:#000;">Delivery</span> >> 
Confirm Order >> 
Complete
</div>

<h1>Delivery Address</h1>
<p>Please enter your delivery address below.</p>

<form action="confirm.html" method="post" class="orderform">
<label>First Name *</label> <input type="text" name="fname" value="<?php echo $_SESSION['details']['fname']; ?>" /><br />
<label>Last Name *</label> <input type="text" name="lname" value="<?php echo $_SESSION['details']['lname']; ?>" /><br />
<label>Address *</label> <input type="text" name="address1" value="<?php echo $_SESSION['details']['address1']; ?>" /><br />
<label>&nbsp;</label> <input type="text" name="address2" value="<?php echo $_SESSION['details']['address2']; ?>" /><br />
<label>City/Town *</label> <input type="text" name="citytown" value="<?php echo $_SESSION['details']['citytown']; ?>" /><br />
<label>County *</label> <input type="text" name="county" value="<?php echo $_SESSION['details']['county']; ?>" /><br />
<label>Postal Code *</label> <input type="text" name="postalcode" value="<?php echo $_SESSION['details']['postalcode']; ?>" /><br />
<label>Country *</label> <?php echo showCountries($_SESSION['details']['country']); ?><br />
<label>E-Mail Address *</label> <input type="text" name="email" value="<?php echo $_SESSION['details']['email']; ?>" /><br />
<label>Phone *</label> <input type="text" name="phone" value="<?php echo $_SESSION['details']['phone']; ?>" /><br />

<input name="Next" type="image" value="Next" src="/i/other/next_btn.gif" style="clear:both;width:auto;height:auto;float:right;margin-right:22px;" class="clear" />
</form>

</div>

<?php require_once("_footer.php"); ?>